Subject: Re: Re(2): "Plating" Polycarbonate?

From: [email-masked]
Date: Sat, 10 Sep 1994 02:50:48 GMT

Mike Brindley ([email-masked]) wrote:
: CD's (audio and ROM) are made from polycarbonate with a thin layer
: of aluminum in the middle.  I saw a breif film/video clip on TV
: once which showed CD's being manufactured.  They had the polycarb.
: base disk and dumped a load of gray goo (don't you love these
: technical terms? (: )  on it.  The base plate was then spun rapidly,
: makeing the goo spread out into a thin layer.  Perhaps some of
: that technology could work for you.  Of course, the aluminum
: layer in CD's is protected on both sides, so maybe having it
: exposed would result in it flaking off.

: -- 
: --> Mike Brindley
:     [email-masked]

    Plastics can be electro plated by coating them with a conductive 	
paint first.  Maybe a jewlers supply would carry this type of paint.